.ukRegion .overview{
 background: #f2f2f2
}
.regionalPages.ukRegion .overview .commonTitle__title{
         color: #000;
}
.regionalPages.ukRegion  .overview p{
    color: #212129
}
.regionalservice_Offerings {
    padding: 3rem 0 0
}
.regionalservice_Offerings > .container-fluid{
    padding-left: 0;
    padding-right: 0
}

.s_offering{
    background-size: 33% 100%;
    background-position: top left;
    background-repeat: no-repeat;
   /* background-color: #f2f2f2;*/
}

.s_offering h6 {
    font-size: 1.8rem;
    font-weight: 600;
    color: #000;
    margin-bottom: 22px;
}
.s_offering h5{
 font-size: 1.8rem
}
.s_offering .regional_sbOffering h5{
 font-size: 1.4rem
}
.s_offering h6:after {
       content: "";
    background-color: #f3ad10;
    height: 3px;
    width: 40px;
    display: block;
    position: relative;
    left: 0;
    top: 4px;
}
.s_offering p{
        font-size: 16px;
    line-height: 1.8;
}
.s_offering .btn.lrnMore {
    color: #f6190d;
    font-size: 14px;
    padding: 8px 20px;
    height: 38px;
    font-family: 'Poppins', sans-serif!important;
    letter-spacing: 1px;
    border: 1px solid #f6190d;
    transition: all 0.5s;
}
.s_offering .btn.lrnMore:hover{
    background: #f6190d;
    color: #fff
}
.regional_sbOffering {
        padding: 1.5rem 1rem;
    background: #fff;
}
.regionalservice_Offerings .commonTitle__title{
    margin-bottom: 0
}
.s_offering:nth-of-type(odd){
    background-size: 33% 100%;
    background-position: top right;
    background-repeat: no-repeat;
    background-color: #212129;
}
.s_offering:nth-of-type(odd), .s_offering:nth-of-type(odd) h6{
    color: #fff
}

.s_offering:nth-of-type(odd) .offset-sm-6 {
    margin-left: 0;
}
.s_offering.sap{
    background-image: url(../images/yash_UK/sapIMG.jpg);
}
.s_offering.s4Hana{
    background-image: url(../images/yash_UK/s4Hana.jpg);
}
.s_offering.sapEHS{
    background-image: url(../images/yash_UK/ehsUK.jpg);
}
.s_offering.ukSAPSF{
    background-image: url(../images/yash_UK/ukSAPSF.jpg);
}
.s_offering.ukDigital{
    background-image: url(../images/yash_UK/ukDigital.jpg);
}
.s_offering.ukIMS{
    background-image: url(../images/yash_UK/ukIMS.jpg);
}
.regional_SEcontent{
    padding: 2rem 1rem;
}
.ukIndustries{
    background: #f2f2f2;
    padding: 3rem 0;
}
.industryContent {
    background: #fff;
    padding: 1rem;
    margin-bottom: 20px;
    transition: all 0.5s;
}
.industryContent:hover{
   box-shadow: 4px 4px 12px rgb(6 6 6 / 12%);
}
.industryContent h4{
    font-size: 1.8rem;
    font-weight: 600;
    color: #0729e9;

}
.industryContent p{
   font-size: 16px;
   line-height: 1.8;
}
.industryContent a{
      color: #f6190d;
    font-size: 16px;
    border-left: 2px solid #f6190d;
    padding-left: 6px;
    line-height: 1;
    font-weight: 400;
    padding-top: 0;
    padding-bottom: 0;
}
.industryContent img{
    max-width: 40px;
    height: auto;
    margin-bottom: 14px;
    opacity: 0.8;
}
.ukIndustries  .commonTitle__title{
    margin-bottom: 3rem
}
.homePage_banner {
    background-image: url(../images/yash_UK/ukhomeBG.jpg);
        background-size: cover;
}
@media only screen and (max-width: 600px){
.s_offering.ukDigital{
	background: #212129
}
.s_offering.ukIMS{
	background: #fff
}
main.mainContent.ukRegion {
    padding-top: 38px;
}
main.mainContent.ukRegion .homePage_banner.slick-slider .slick-arrow.slick-prev:after{
 right: -5px;
}
}
@media only screen and (max-width: 1600px){
.homePage_banner {
    max-width: 100%!important;
}
}
.homePage_banner h3{
    max-width: 90%;
    line-height: 1.5;
}
.s_offering  .nav-tabs .nav-link.active,
.s_offering  .tab-pane.active .regional_SEcontent{
    background-color: #f2f2f2;
}
.s_offering .nav-tabs .nav-link{
        padding: 1rem 1.2rem;
    font-size: 1.1rem;
    font-weight: 600;
}
.tab-content .regional_SEcontent h6{
    font-size: 1.5rem
}